html,body { 
        top: 50%;
        background-image: url('funnystars.gif');
    background-repeat: no-repeat;
    background-size: cover;
        background-color: black;
        font-size: 12;
        color: white;
        background-attachment:fixed;
        word-wrap: break-word;
        margin: auto;
        overflow-x: hidden;
        text-align: center;
  }


    
  a {
  color: #26fbff;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

  a:hover {
  color: #ff3dab;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

  a:active {
  color: #de1436;
    -o-transition:0s;
    -ms-transition:0s;
    -moz-transition:0s;
    -webkit-transition:0s;
    transition: 0s;
}
    


.fuckingnutsack {
    width: 50%;
    padding: 75px 0;
    margin: auto;
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px white, 0 0 5px black;
}
